/*
 * FILE --- erfinv.hh
 *
 * PURPOSE --- Header file for a function that implements the inverse of
 * the function erf.
 *
 */

// Prevent Multiple Inclusion
#ifndef ERFINV_HH
#define ERFINV_HH

// Include Files
#include <math.h>

// Local Definitions
#define PI 3.14159265359

double erfinv(double y);

#endif // ERFINV_HH
